• 全部
  • 经验案例
  • 典型配置
  • 技术公告
  • FAQ
  • 全部
  • 全部
产品线
搜索
取消
案例类型
发布者
是否解决
是否官方
时间
高级搜索

关于EIA内置服务器证书过期的影响及应对方案的技术公告

2019-07-09发表
  • 0关注
  • 3收藏,1089浏览
粉丝:14人 关注:4人

问题描述

EIA中内置的原证书过期时间为2019714日,使用H3C内置证书的证书认证场景2019714日证书过期后将会影响认证业务。

可以进入【用户】|【接入策略管理】|【业务参数配置】|【证书配置】界面中点击【服务器证书】查看证书失效时间:


原因分析

证书将于2019年7月14日过期

规避措施/解决方案

方法一:升级EIA版本到7.3 E0512及以后版本可延长证书有效期至2020年9月3日。

方法二:对于7.2 E0411(含)至7.3 0511(不含)之间的EIA,除升级至7.3 E0512以外,还可以手工更新证书解决,新证书以附件形式随公告一并发布  。具体操作步骤:

1)   进入【用户】|【接入策略管理】|【业务参数配置】|【证书配置】界面,选择【根证书配置】,导入topRoot.cersecondRoot.crt


2)   进入【用户】|【接入策略管理】|【业务参数配置】|【证书配置】界面,选择【服务器证书配置】,导入server.crtserver.key


注意:导入证书时不要勾选如下复选框:


3)证书导入成功后,页面可以看到证书有效终止时间变为“2020-09-03



2 个评论
zhiliao_uOXH4 知了小白
粉丝:0人 关注:0人

我想问一下假如IMC维保期过了之后,还能下载更新EIA证书吗

维保过期是指没有服务,只要能拿到版本,自己升级也可以。这个不受限制

漂泊的疯子 发表时间:2019-07-23
粉丝:0人 关注:0人

到20年9月3日证书过期,会影响用户的802.1x认证吗

编辑评论

举报

×

侵犯我的权益 >
对根叔知了社区有害的内容 >
辱骂、歧视、挑衅等(不友善)

侵犯我的权益

×

泄露了我的隐私 >
侵犯了我企业的权益 >
抄袭了我的内容 >
诽谤我 >
辱骂、歧视、挑衅等(不友善)
骚扰我

泄露了我的隐私

×

您好,当您发现根叔知了上有泄漏您隐私的内容时,您可以向根叔知了进行举报。 请您把以下内容通过邮件发送到zhiliao@h3c.com 邮箱,我们会尽快处理。
  • 1. 您认为哪些内容泄露了您的隐私?(请在邮件中列出您举报的内容、链接地址,并给出简短的说明)
  • 2. 您是谁?(身份证明材料,可以是身份证或护照等证件)

侵犯了我企业的权益

×

您好,当您发现根叔知了上有关于您企业的造谣与诽谤、商业侵权等内容时,您可以向根叔知了进行举报。 请您把以下内容通过邮件发送到 zhiliao@h3c.com 邮箱,我们会在审核后尽快给您答复。
  • 1. 您举报的内容是什么?(请在邮件中列出您举报的内容和链接地址)
  • 2. 您是谁?(身份证明材料,可以是身份证或护照等证件)
  • 3. 是哪家企业?(营业执照,单位登记证明等证件)
  • 4. 您与该企业的关系是?(您是企业法人或被授权人,需提供企业委托授权书)
我们认为知名企业应该坦然接受公众讨论,对于答案中不准确的部分,我们欢迎您以正式或非正式身份在根叔知了上进行澄清。

抄袭了我的内容

×

原文链接或出处

诽谤我

×

您好,当您发现根叔知了上有诽谤您的内容时,您可以向根叔知了进行举报。 请您把以下内容通过邮件发送到zhiliao@h3c.com 邮箱,我们会尽快处理。
  • 1. 您举报的内容以及侵犯了您什么权益?(请在邮件中列出您举报的内容、链接地址,并给出简短的说明)
  • 2. 您是谁?(身份证明材料,可以是身份证或护照等证件)
我们认为知名企业应该坦然接受公众讨论,对于答案中不准确的部分,我们欢迎您以正式或非正式身份在根叔知了上进行澄清。

对根叔知了社区有害的内容

×

垃圾广告信息
色情、暴力、血腥等违反法律法规的内容
政治敏感
不规范转载 >
辱骂、歧视、挑衅等(不友善)
骚扰我
诱导投票

不规范转载

×

举报说明

提出建议

    +
<

亲~登录后才可以操作哦!

确定

你的邮箱还未认证,请认证邮箱或绑定手机后进行当前操作